> For the complete documentation index, see [llms.txt](https://docs.charted.com/ap-automation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.charted.com/ap-automation/~/revisions/5mWfap1wj08VLBd4NLdS/release-notes.md).

# Release Notes

Stay up to date with the latest new features, changes and fixes available for the Automate platform

{% hint style="info" %}
To prepare for an upgrade to the latest version, please review our [upgrade process](/ap-automation/~/revisions/5mWfap1wj08VLBd4NLdS/upgrade-process.md). If you would like to receive software update emails and release notifications, please subscribe to our [mailing list](https://lp.charted.com/sign-up-to-receive-squareworks-software-updates).&#x20;
{% endhint %}

{% content-ref url="/pages/aVpYpBGbceV2gdss7mfL" %}
[Charted 2026.1](/ap-automation/~/revisions/5mWfap1wj08VLBd4NLdS/release-notes/charted-2026.1.md)
{% endcontent-ref %}

{% content-ref url="/pages/mJm9GiB465Tp96xPlWx0" %}
[Charted 2025.2](/ap-automation/~/revisions/5mWfap1wj08VLBd4NLdS/release-notes/charted-2025.2.md)
{% endcontent-ref %}

{% content-ref url="/pages/zThPo4WccvOlvstAlMeu" %}
[Charted 2025.1](/ap-automation/~/revisions/5mWfap1wj08VLBd4NLdS/release-notes/charted-2025.1.md)
{% endcontent-ref %}

{% content-ref url="/pages/qX3P39uU7mxFmNcxJNpg" %}
[Charted 2024.2](/ap-automation/~/revisions/5mWfap1wj08VLBd4NLdS/release-notes/charted-2024.2.md)
{% endcontent-ref %}

{% content-ref url="/pages/DWYRke1G2Gkf8nQKauRT" %}
[Charted 2024.1](/ap-automation/~/revisions/5mWfap1wj08VLBd4NLdS/release-notes/charted-2024.1.md)
{% endcontent-ref %}

{% content-ref url="/pages/koaFMZAFE9CcPDeRXISd" %}
[Charted 2023.2](/ap-automation/~/revisions/5mWfap1wj08VLBd4NLdS/release-notes/charted-2023.2.md)
{% endcontent-ref %}

{% content-ref url="/pages/Ms9y9JvntbjUgP9ytaQh" %}
[Charted 2023.1](/ap-automation/~/revisions/5mWfap1wj08VLBd4NLdS/release-notes/charted-2023.1.md)
{% endcontent-ref %}

{% content-ref url="/pages/ArpQBouHzVs272CTsF4h" %}
[Charted 2022.2](/ap-automation/~/revisions/5mWfap1wj08VLBd4NLdS/release-notes/charted-2022.2.md)
{% endcontent-ref %}

{% content-ref url="/pages/4DycIJkwJp3HL2OX475R" %}
[Legacy Editions](/ap-automation/~/revisions/5mWfap1wj08VLBd4NLdS/release-notes/legacy-editions.md)
{% endcontent-ref %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.charted.com/ap-automation/~/revisions/5mWfap1wj08VLBd4NLdS/release-notes.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
